.avia-image-container.av-4ccxbu-a5b1e41be12a109db99bf5ecc6411674 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4ccxbu-a5b1e41be12a109db99bf5ecc6411674 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k91s4a-fa4a3e6d78a1d539e9005e5e38ad9f57 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k91s4a-fa4a3e6d78a1d539e9005e5e38ad9f57 .av-image-caption-overlay-center{
color:#ffffff;
}

